Subject: Assigned to Group - Re: Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 16:07:10 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Re: Virtual App Support - Les Mills 
I sent this information before and it is not our internet connection cause our cycle studio is fine. The group fitness studio we can do on demand but will not play scheduled classes. The one thing that is different is that the cycle studio iPad does not have the latest version like the group fitness iPad 

Sent from my iPhone

> On Dec 28, 2021, at 6:57 PM, Les Mills International <[email-masked]> wrote:
> 
> 
> Hi Gina,
> 
> Thank you for sharing the username. It looks like the iPad may not have a stable internet connection. Please bring the iPad back online and follow the below steps to re-establish a connection with the Scheduler and detect any issues.
> 
> Tap the padlock to the top right of the App
> Enter your admin code
> Navigate to SETTINGS > Version > Run diagnostics 
> 
> Please let us know if the diagnostics test detects any errors and what those errors are.
> 
> Many thanks,
> AJ
> Customer Services
> Les Mills Virtual App
> 
> Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5088
> On Wed, 29 Dec at 11:42 AM , Les Mills International <[email-masked]> wrote:
> Hi Gina,
> 
> Thank you for contacting Les Mills Virtual App support. Could you confirm your Les Mills username, please? The username looks like "[email-masked]"
> 
> Please let us know how it goes. We look forward to hearing from you.
> 
> Best Regards,
> AJ
> Customer Services
> Les Mills Virtual App
> 
> Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5088
> On Wed, 29 Dec at 11:08 AM , Gina Hall <[email-masked]> wrote:
> Submitted data
> 
> The following data was submitted.
> Field name	Submitted data
> Email address	[email-masked]
> your name	Gina Hall
> country	United States
> state	DE
> zipPostal	19975
> Text box	Scheduler connectivity
> Question	I need scheduler support
> Customer	Yes
> Username	EnergyGym247
> Phone	3022285351
> Comments	Our virtual classes are not playing. We ran all the troubleshooting tips and the diagnostics and it said that <br/>Error Scheduler Connectivity<br/>Scheduler Information Sync Failed<br/>I don't see any information on how to correct the problem. Please contact ASAP
> utm_source	eloqua
> utm_campaign	ao-partnerupdate-b2b-[dec2021]-lmus-e1(virtual app available)
> utm_medium	email
> utm_code	
> Last_Name	
> 
> 5088:859387

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5090